Subject: bug#17173: 24.4.50; Emacs partially loses display, and redisplay via `C-l' does not fix it

From: Drew Adams <[email-masked]>
Date: Sat, 26 Dec 2015 08:38:47 -0800 (PST)

> Are you still seeing this problem?

Yes, sometimes.  My impression is that Emacs 25 does redisplay
less often or something, and so there are occasions where the
display is messed up.  And yes, C-l sometimes has no effect
to clear it up.  To clear it up, I minimize the frame and then
restore it, or sometimes it helps to just resize the frame.

I cannot tell you when the problem arises.  I can tell you
that the problem exists.